
body.withCookieBox {
    margin-bottom: 34px;
}
#removecookie {
    cursor: pointer;
}
#eucookielaw p {
    color:#b5b5b5;
    font-size:12px;
    margin-top:10px;
}
#eucookielaw p.cookieHeader {
    font-size:16px;
    margin-top: 15px;
    color:#fff;
}
#eucookielaw p.cookieLink {
    margin-top:15px;
    text-transform:uppercase;
    font-size:12px;
}
#removecookie {
    color:#4a9328; 
    font-size:14px;
}
#removecookie:hoover {
    text-decoration:none;
    color:#4a9328; ;
}
.cookieBox {
    background:#323232;
    position: fixed;
    bottom: 0px;
    width:100%;
}

@media (max-width:990px) {
    body.withCookieBox {
        margin-bottom: 104px;
    }
}

@media (max-width:460px) {
    body.withCookieBox {
        margin-bottom: 144px;
    }
}

@media (max-width:360px) {
    body.withCookieBox {
        margin-bottom: 154px;
    }
}